Ubuntu

“libproxy” 0.3.1-1ubuntu1.1 source package in The Lucid Lynx

Publishing history

0.3.1-1ubuntu1.1
PUBLISHED: Lucid pocket Updates in component main and section libs
  • Published on 2012-11-12
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
0.3.1-1ubuntu1.1
PUBLISHED: Lucid pocket Security in component main and section libs
  • Published on 2012-11-12
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

libproxy (0.3.1-1ubuntu1.1) lucid-security; urgency=low

  * SECURITY UPDATE: possible remote code execution via buffer overflow
    - debian/patches/02_CVE-2012-4505.patch: validate maximum pac size in
      src/lib/pac.c.
    - CVE-2012-4505
 -- Marc Deslauriers <email address hidden>   Tue, 06 Nov 2012 09:41:45 -0500